Subject: Dual-Monitor patches for 0.99pl10
From: "Jeff Grills" <[email-masked]>
Date: Tue, 22 Jun 93 13:27:57 GMT
Newsgroups: comp.os.linux.announce

X-Mn-Key: Normal

dual-mon.09910.tar.z
Dual-Monitor patches for linux 0.99pl10

Please excuse the bluntness of this message, I'm
trying to get these patches out before I get swamped
with school/work/slap for the rest of the week..

These are the dual monitor patches for linux 0.99pl10,
they will not work with any earlier kernel release.

These kernel patches allow you to use both VGA and MONO
video cards in your computer, and view consoles on both
at the same time.  As of the previous release of these
patches, you are able to assign which console is visible
on which monitor at run time, by using the left and right
alt keys.  I currently still do not claim these patches
will work in any graphical applications (ie, vgalib,
or Xwindows), but they do a great job of allowing me
two text mode monitors at the same time.

Please see the README enclosed in this package for more
details.

These patches have been uploaded to tsx-11.mit.edu,
sunsite.unc.edu, and nic.funet.fi.

If you have any comments, complaints, requests, whatever,
please mail me:

jeff grills
[email-masked]

--
Send submissions for comp.os.linux.announce to: [email-masked]